.node-detail ul{
   padding-left: 20px;
}
.node-detail ul li{
   list-style: disc;
}
@media (max-width: 991px) {
    	.gva-offcanvas-inner .gva-navigation .gva_menu > li ul.menu.sub-menu {
        display: block;
    }
	.gva-offcanvas-inner .gva-navigation .gva_menu li a .icaret {
        display:none;
	}
}
header.header-v3 {
    background: url(/sites/default/files/other/bg-header-lk.png) #FEF9DF no-repeat center top;
    background-size: cover;
}
.banner .main-title{
	color: red !important;
  font-family: Roboto;
  font-weight: 700;
}
.banner .sub-title{
	color: brown !important;
}
header.header-v3 .main-menu {
    background: #CF0023;
}
@media (min-width: 991px) {
    header.header-v3 .main-menu .area-inner ul.gva_menu > li > a
 {
        color: #ffffff;
    }
  header.header-v3 .main-menu .area-inner ul.gva_menu > li.menu-item--active-trail > a {
        color: #ffffff; 
    }
}
header.header-v4 #menu-bar, header.header-v4 .gva-search-region {
margin-top:0px !important;
}

@media (max-width: 990px){
.layout-one-post .post-thumbnail {
  			height: auto !important;
 }
  	.banner img {
 		width: auto !important;
   	}
}
@media (min-width: 991px) {
  .layout-one-post .one-post {
    height: 560px !important;
}
  .layout-one-post .post-thumbnail {
    position: relative;
    z-index: 1;
    height: auto !important;
    text-align: center;
    height: 500px !important;
}
}
@media (max-width: 1024px){
.layout-one-post .post-thumbnail {
  			height: 300px !important;
 }
}
.list-tab-tt .block-content {
  height: 510px !important;
}
.layout-one-post .post-title a {
  -webkit-line-clamp: 2 !important;
}

.gbb-row .bb-inner {
    padding-top: 15px !important;
    padding-bottom: 0 !important;
}
@media (max-width: 500px){
 .banner .main-title{
  font-size: 12.5px !important;
  }
}
.footer .footer-inner {
    background: url(/sites/default/files/other/bg-footer.png) no-repeat center #CF0023;
}
.copyright {
    background: #CF0023;
}
.block .block-title {
	color: #CF0023;
}
.list-tab-tt .block-content {
    border-top: 2px solid #CF0023;
}
.posts-list-noibat .post-title.active a{
  color: #CF0023 !important;
}
.block .block-title a {
    color: #CF0023;
}
